body {
    background-image: url(images/bgheader.jpg);
	background-repeat:repeat-x;
	background-color: #ebe7e6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container{
width::830px;
height:auto px;
}
#body{
width:830px;
background-image: url(images/index_03.jpg);
background-repeat:repeat-y;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

#body h1{
	font:bold 22px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:20px 0 0 5px;
}
#body h1 span{
	font:normal 16px/25px Verdana, Arial, Helvetica, sans-serif;
	color:#d7171d;
	background-color:inherit;
	display:block;
	font-weight:bold;
}


#body h2{
	font:bold 18px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 0 0;
}
#body h2 span{
	font:normal 18px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}
#body p.bodyText1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	margin:0 0 0 5px;
	display:block;
	width:800px;
	text-align: justify;
	}
	
	#footer_container{
	width:100%;
	height:autopx;
	margin:0 0 0 0;
	}
.footer_bg{
background-image: url(images/bgfooter.jpg);
background-repeat:repeat-x;
}

#footer_top{
width:100%;
height:133px;
background-image: url(images/bgfooter.jpg);
background-repeat:repeat-x;
margin:0 0 0 0;
}

#footer_links{
width:100%;
font:normal 11px Verdana, Arial, Helvetica, sans-serif;
color:#fff;
background-color:#474747;
display:block;
background-repeat:repeat-x;
}

#statement{
	width:750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin:10px 0 5px 0;
		}		
.style1{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
}

.style2{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
}



#box1{
margin: 0 0 0 160px;
}

#box2{
margin: 20px 0 0 160px;
}

.testi{
	width:800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin:30px 0 5px 20px;

		}	

 A.lnkStyle_01:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 11px;  }
	A.lnkStyle_01:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 11px; }
	A.lnkStyle_01:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 11px; }
	A.lnkStyle_01:hover   { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 11px; }
	
A.lnkStyle_02:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px;  }
	A.lnkStyle_02:visited { font:Verdana, Arial, Helvetica, sans-serif; color:#FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:active  { font:Verdana, Arial, Helvetica, sans-serif; color:#FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:hover   { font:Verdana, Arial, Helvetica, sans-serif; color:#FFFF00;; text-decoration: none; font-size: 10px; }	
	
	A.lnkStyle_03:link    { font:Verdana, Arial, Helvetica, sans-serif; color:#333333; text-decoration: underline; font-size: 12px;  }
	A.lnkStyle_03:visited { font:Verdana, Arial, Helvetica, sans-serif; color:#333333; text-decoration: underline; font-size: 12px; }
	A.lnkStyle_03:active  { font:Verdana, Arial, Helvetica, sans-serif; color:#333333; text-decoration: underline; font-size: 12px; }
	A.lnkStyle_03:hover   { font:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration: none; font-size: 12px; }	